@charset "euc-jp";

/*
===== 1: universal reset =================================
*/
*{
	margin: 0;
	padding: 0;
	text-decoration: none;
	border: none;
	word-break: break-all; /* for IE */
}

/*
===== 2: body and base setting ===========================
*/

body {
	font: normal;
	margin: 0px;
	padding: 0px;
	text-align: center;
/*	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";*/
	font-family:'Hiragino Kaku Gothic Pro',Meiryo,'MS PGothic',sans-serif;
}

/* params
--------------------*/
h1, h2, h3, h4, h5, h6,
div, p, pre, ul, ol, dl, dt, dd,
form, blockquote{
	padding: 0;
	margin: 0;
	text-align: left;
	display: block;
/*	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3"*/
	font-family:'Hiragino Kaku Gothic Pro',Meiryo,'MS PGothic',sans-serif;
}
table {
	margin : 0;
	empty-cells: show;
}
hr {
	display : none;
}
img {
	border: none;
}
li {
	list-style: none;
	margin: 0;
	padding: 0;
}

strong, em{
	font-weight: normal;
	font-style: normal
}


/*
===== 3: link setting ===========================
*/
a:link{
	color: #333333;
	text-decoration:underline;
}
a:visited{
	color: #666666;
	text-decoration:underline;
}
a:hover{
	color: #ff8800;
	text-decoration: underline;
}
a:active{
	color: #333333;
	text-decoration:underline;
}

a:link img,
a:visited img,
a:hover img,
a img,
{
	border: none;
	text-decoration: none;
}
/*
===== pngfix ===========================
*/
* html .png {
behavior: expression(IEPNGFIX.fix(this));
}

/*
===== other ===========================
*/
.end{
	margin: 0;
	padding: 0;
	}

/*
===== clear fix ===========================
*/
.clearfix {
	zoom: 1; /* for IE5.5 - IE7 */
/*	overflow:hidden; */
}
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/*
		.clearfix:after {
			content: ".";
			display: block;
			clear: both;
			visibility: hidden;
			line-height: 0;
			height: 0;
		}
		
		.clearfix {
			display: inline-block;
		}
		
		html[xmlns] .clearfix {
			display: block;
		}
		
/*		/* Hides from IE-mac \*/
/*		* html .clearfix {height: 1%;}
		.clearfix {display: block;}
		/* End hide from IE-mac */
		
/*		* html .clearfix {
			height: 1%;
		}

*/

.clear{
	clear: both;
	font-size: 0px;
	line-height: 0%;
	height: 0px;
}





/*  CLEAR FIX - sample 
---------------------------------------------- 

/*			div#Header,
/*			div#container {
				zoom:1;/*for IE 5.5-7*/
/*			}
/*			div#Header:after,
/*			div#container:after {/*for modern browser*/
/*				content:".";
/*				display: block;
/*				height:0px;
/*				clear:both;
/*				visibility:hidden;
/*			}
/*			* html div#Header,
/*			* html div#container {
/*				display:inline-table;
/*				/*\*/display:block;/**/
/*			}



*/